section.project-home .content-box {
    width: 100%;
    margin-top: 40px;
}

section.project-home .content-box ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}

section.project-home .content-box ul li {
    width: calc(100% / 4 - 15px);
}

section.project .button-box{
    margin-top:20px;
}

.container-galery h2 {
    text-transform: uppercase;
    text-align: center;
    margin-top: 40px;
}

.galery-image ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 40px;
    justify-content: space-evenly;
}

.galery-image li {
    width: calc(100% / 4 - 15px);
}

.galery-image figure {
    width: 100%;
    height: 200px;
}

.galery-image figure img {
    width: 100%;
    height: 100%;
}

@media only screen and (max-width:960px) {
    section.project-home .content-box ul li {
        width: calc(100% / 2 - 17px);
    }

    .galery-image li {
        width: calc(100% / 3 - 17px);
    }
}

@media only screen and (max-width:640px) {
    section.project-home .content-box {
        width: 100%;
        margin-top: 20px;
    }

    section.project-home .content-box ul li {
        width: 100%;
    }

    .galery-image li {
        width: calc(100% / 2 - 10px);
    }
}